Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
datapush::AssetStripsMessage Struct Reference

## Public Attributes
int | linkId
| Link ID of the Device (always 1 without a Linking Setup)
string | serialNumber
| Device serial number.
string | name
| Device name (user-configurable)
vector< AssetStripInfo > | assetStrips

The documentation for this struct was generated from the following file:

- assetmgrpush.idl